How to install libjs-reqwest on Debian 9 (Stretch)